/*
 Theme Name:   Celeste Child
 Theme URI:    http://celeste.bold-themes.com
 Description:  Celeste child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     celeste
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  celeste-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.custom-animated-text strong span{
	color:#e07922;
}
h2.custom-animated-text {
    font-size: 56px;
    padding-bottom: 0;
}
.bt_bb_section{
    background-size:cover !important;
}
.btPageHeadline {
    background-color: transparent !important;
    background-size: cover;
}
.btHasAuthorInfo .btArticleContentHolder {
    position: relative;
    padding-left: 0 !important;
}
span.btArticleDate {
    display: none;
}
.btPostSingleItemStandard .btArticleContent {
    padding: 0 0px !important;
}
.bt_bb_latest_posts_item_meta {
    display: none !important;
}
span.bt_bb_latest_posts_item_date {
    display: none !important;
}
@media(max-width:768px){
	.bt_bb_content_slider_item{
	background-position:right !important;
}
	.bt_bb_separator.bt_bb_top_spacing_extra_large {
    margin-top: 1rem !important;
}
}
.custom-animated-text{
	font-size:35px !important;
}
.custom-animated-text span{
	font-size:44px !important;
}
.bt_bb_section.bt_bb_top_spacing_extra_large > .bt_bb_port {
    padding-top: 3em !important;
}
body.post-type-archive-cxo_series .content-area {
    width: 100% !important;
}

body.post-type-archive-cxo_series .sidebar {
    display: none !important !important;
}
.post-type-archive-cxo_series .btSidebar{
	display: none !important;
}
.post-type-archive-cxo_series .btContent{
	width:100% !important;
}
.content-area {
    padding: 10px 20px 20px 20px;
}
.content-area h3{
	font-size:30px !important;
	font-weight:400;
}
.content-area h3 a{
	color:#000 !important;
}
.content-area h3 a:hover{
	color: #e07922 !important;
}
.read-more-btn{
	background-color:#e07922 !important;
}
.post-type-archive-cxo_series .btPageHeadline{
	 background: url('https://lifeofpay.com/anir/wp-content/uploads/2025/09/From-Complexity-to-Clarity-1.png') no-repeat center center !important;
    background-size: cover !important;
	position:relative;
	z-index:1;
    
}
.post-type-archive-cxo_series .btPageHeadline::after{
	content: '';
	position:absolute;
	background: rgba(255,255,255,.6);
	width:100% !important;
	height: 100% ;
	top:0;
	left:0;
	z-index:-1;
}